
.personal-info .modify-con, .personal-info .modify-btm{
    display:-webkit-box;
    padding:.75rem .5rem;
    -webkit-box-align: center;

    border-bottom:#efefef 1px solid;
}
.personal-info .header-modify{
    position: relative;
    height:4.625rem;
    margin-bottom:.5rem;
    padding-bottom:.75rem;
    border-bottom:#efefef 1px solid;
}
.personal-info .modify-con{
    position: absolute;
    width:20rem;
    height:3.75rem;
    left:.5rem;
    top:.75rem;
    padding:0 0 .5rem 0;

    border-bottom:none;
    z-index:0;
}
.personal-info .input-file{
    position: absolute;
    width:20rem;
    height:3.75rem;
    left:.5rem;
    top:.5rem;
    z-index:1;
}
.personal-info .input-file input{
    display: block;
    width:20rem;
    height:3.75rem;
    opacity: 0;
}
.personal-info .modify-con img{
    display: block;
    width:3.5rem;
    height:3.5rem;

}

.personal-info .modify-con:after, .personal-info .modify-btm:after{
    content:"";
    display: block;
    width:.875rem;
    height:.875rem;
    margin-left:.5rem;
    border-style:solid;
    border-width: 1px;
    border-color:#d5d5d5 #d5d5d5 #f5f5f5 #f5f5f5;
    -webkit-transform:rotate(45deg);
}
.personal-info .modify-btm:after{
    width:.5rem;
    height:.5rem;
}
.personal-info .sub-modify-con{
    border-top:#efefef 1px solid;
}
.modify-con .modify-lef{
    width:13.75rem;
}
.modify-con .modify-lef img{
    display: block;
    width:3.75rem;
    height:3.75rem;
}
.modify-btm .txt-left {
    width: 12.75rem;
    font-size: .8375rem;
}
.modify-btm .txt-rig{
    width:5.25rem;
    font-size:.75rem;
    text-align: right;
    color:#ccc;
}
